-2147024156 The requested operation requires elevation

View previous topic View next topic Go down

-2147024156 The requested operation requires elevation

Post  Admin on Sun Nov 01, 2009 3:02 pm

Question:
I get an error "-2147024156 The requested operation requires elevation." What happens?

Answer:
This message means that the OS thinks that the gadget requests Administrator privileges for an operation and UAC blocks the request. However, the gadget does NOT do that, UAC seems to be confused or whatever.

Tip:
Try the following:

  1. Turn off UAC and reboot.
  2. Try the gadget, it should work.
  3. Turn on UAC again and reboot.
  4. Try the gadget again, it should work.

Admin
Admin

Posts : 690
Join date : 2008-10-13

View user profile http://ilab.forumotion.net

Back to top Go down

View previous topic View next topic Back to top

- Similar topics

 
Permissions in this forum:
You cannot reply to topics in this forum